# module RSS::Maker::TrackBackModel

### Public Class Methods

append_features(klass) click to toggle source
Calls superclass method

    # File lib/rss/maker/trackback.rb, line 9
    def self.append_features(klass)
      super

      klass.def_other_element("#{RSS::TRACKBACK_PREFIX}_ping")
      klass.def_classed_elements("#{RSS::TRACKBACK_PREFIX}_about", "value",
                                 "TrackBackAbouts")
    end